onEvent('recipes', event => {
	event.recipes.createCrushing([
	   Item.of('3x quark:clear_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/colorless')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:white_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/white')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:black_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/black')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:red_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/red')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:green_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/green')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:brown_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/brown')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:blue_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/blue')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:purple_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/purple')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:cyan_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/cyan')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:gray_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/gray')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:light_gray_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/light_gray')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:pink_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/pink')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:lime_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/lime')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:yellow_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/yellow')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:light_blue_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/light_blue')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:magenta_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/magenta')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:dirty_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], 'quark:dirty_glass')
	
	event.recipes.createCrushing([
	   Item.of('3x quark:orange_shard').withChance(0.75),
	   Item.of('notreepunching:flint_shard').withChance(0.25)
	], '#forge:glass/orange')
})